Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > ASP .Net > Re: Software requirements for ASP.NET applications

Reply
Thread Tools

Re: Software requirements for ASP.NET applications

 
 
Benjie Fallar
Guest
Posts: n/a
 
      07-18-2003
yes, Windows NT cannot host ASP.NET web applications because the minimum IIS
version is 5.01 and Windows NT only has IIS 4.0 installed.

Upgrade to Windows 2000 Server/Adv. Server for hosting your ASP.NET web
apps.

"Gani Pola" <(E-Mail Removed)> wrote in message
news:4nLRa.1357$(E-Mail Removed)...
> Can someone please tell me the software requirements to run an ASP.NET
> application?
>
> On microsoft's web site, it says:
>
> a.. Internet Information Services (IIS) on the server for Windows 2000,
> Windows XP (Professional), and Windows Server 2003. This is required for
> using ASP.NET applications.
>
> Does this mean if I use Windows NT, I cannot have/host an ASP.NET apps?
>
> TIA
> GP
>
>



 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Systems software versus applications software definitions Matt C Programming 56 06-08-2006 10:09 PM
Difference between Python CGI applications and Php applications praba kar Python 2 05-04-2005 06:49 PM
Mystery of Java applications blocking Windows XP applications Wolfgang Java 5 02-19-2004 02:45 PM
Software to document software Applications me here NZ Computing 10 01-08-2004 06:38 PM
web applications versus. web portal applications John Davis ASP .Net 0 08-21-2003 12:11 AM



Advertisments